@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');
/*0d6efd*/
body{
    margin: 0;
    padding: 0;
    background: #fff;
    font-family: 'Poppins', sans-serif;
}

#pageLoader{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    z-index: 999999;
    background: url(../img/ropay-100.png) center no-repeat #fff;
}

/*Fullscreen add module*/
.fullscreenDialog{
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #fff;
    display: none;
    z-index: 4;
    overflow: auto;
}

.progresses {
    display: flex;
    align-items: center
}

.line {
    width: 120px;
    height: 6px;
    background: #86b7fe
}

.line.active {
    width: 120px;
    height: 6px;
    background: #0d6efd
}

.steps {
    display: flex;
    background-color: #86b7fe;
    color: #fff;
    font-size: 1.6rem;
    width: 60px;
    height: 60px;
    align-items: center;
    justify-content: center;
    border-radius: 50%
}
.steps.active {
    display: flex;
    background-color: #0d6efd;
    color: #fff;
    font-size: 1.6rem;
    width: 60px;
    height: 60px;
    align-items: center;
    justify-content: center;
    border-radius: 50%
}
.section{
    display: none;
}
/*Fullscreen add module*/

.ucwords { text-transform: capitalize; }

.cursor-pointer{
    cursor: pointer;
}

.display-none{
    display: none;
}
/* Google Fonts Import Link */


